# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = folks
pkgbase = folks
pkgver = 0.15.3+6+gdb1de866-1.0
pkgdesc = Library to aggregates people into metacontacts
url = https://wiki.gnome.org/Projects/Folks
builddate = 1636650187
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8692789
arch = pentium4
license = LGPL2.1
provides = libfolks.so=26-32
provides = libfolks-dummy.so=26-32
provides = libfolks-eds.so=26-32
depend = libgee
depend = libxml2
depend = evolution-data-server
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = git
makedepend = meson
makedepend = python-dbusmock
